.logo {
  width: 230px !important;
}
.espa_logo {
  position: absolute;
  top: 0;
  width: 400px;
}
#espa_logo_mobile {
  display: none;
}
#espa_logo_desktop {
  display: block;
}

.nav-scroll #espa_logo_desktop {
  display: none !important;
}

@media screen and (max-width: 991px) {
  .espa_logo {
    top: 83.16px;
    z-index: 2;
    width: 360px;
  }
  #espa_logo_mobile {
    display: block;
  }
  #espa_logo_desktop {
    display: none;
  }
}
